<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22154" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22130"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WA_NewHomeVC" customModule="wallpaper_project" customModuleProvider="target">
            <connections>
                <outlet property="tableView" destination="wHR-F5-JrC" id="MTZ-7Y-ylZ"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Home" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gjm-LR-1Si">
                    <rect key="frame" x="173" y="48" width="68" height="30"/>
                    <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="25"/>
                    <color key="textColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" style="plain" separatorStyle="none" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="-1" estimatedSectionHeaderHeight="-1" sectionFooterHeight="-1" estimatedSectionFooterHeight="-1" translatesAutoresizingMaskIntoConstraints="NO" id="wHR-F5-JrC">
                    <rect key="frame" x="0.0" y="98" width="414" height="764"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </tableView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="Gjm-LR-1Si" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="3Z1-0i-o4O"/>
                <constraint firstItem="Gjm-LR-1Si" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="7lX-JT-a3e"/>
                <constraint firstItem="wHR-F5-JrC" firstAttribute="top" secondItem="Gjm-LR-1Si" secondAttribute="bottom" constant="20" id="BgE-m0-tRj"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="wHR-F5-JrC" secondAttribute="bottom" id="Wb9-IO-Maw"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="wHR-F5-JrC" secondAttribute="trailing" id="ei5-pJ-r6l"/>
                <constraint firstItem="wHR-F5-JrC" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="sM2-26-mDI"/>
            </constraints>
            <point key="canvasLocation" x="132" y="-11"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
